<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">45.805999755859</MDI>
      <MDI key="STATISTICS_MEAN">27.999621206187</MDI>
      <MDI key="STATISTICS_MINIMUM">1.2230000495911</MDI>
      <MDI key="STATISTICS_STDDEV">5.9749220799083</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
